.page-description {
  padding: 28px 0;
}
.page-description_border {
  border-top: 0.5px solid #d2d2d2;
  border-bottom: 0.5px solid #d2d2d2;
}
.block-thanks {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #f4eff0;
  border-radius: 6px;
  width: 341px;
  height: 321px;
  margin-top: 30px;
}
.block-thanks.dispnone {
  display: none;
}
.block-thanks__icon {
  width: 98px;
  height: 98px;
  background: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-thanks__icon::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../img/icons/send-message-icon.svg);
  background-size: 100%;
}
.block-thanks__txt {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-top: 37px;
}
.block-thanks__title {
  font-size: 19px;
  line-height: 28px;
  font-weight: 600;
}
.block-thanks__description {
  font-size: 15px;
  line-height: 24px;
}
@media (max-width: 610px) {
  .page-description {
    margin: 0 15px;
  }
  .form_mob-full {
    padding: 0 15px;
    padding-top: 30px;
  }
  .block-thanks {
    width: 100%;
    border-radius: 0;
  }
}
